.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 61px;
  margin: 9px auto 8px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 37px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 457px;
}

.u-section-2 .u-image-1 {
  width: 400px;
  height: 400px;
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: bold;
  margin: -275px 148px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-left: -34px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -286px;
    margin-right: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-left: -50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -296px;
    margin-right: 0;
    margin-left: 305px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-2 .u-image-1 {
    width: 228px;
    height: 228px;
    margin-top: 17px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    font-weight: 400;
    margin-top: -200px;
    margin-bottom: 44px;
    margin-left: 195px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
    margin-left: 0;
    margin-bottom: 17px;
  }
}